Help


AndrewB97

Posted: 3 months ago

Says my server is out of date I need help please


RyanHecht

Posted: 3 months ago

Hey Andrew! Currently, MCParks does not support 1.12.1.
Change your version back to 1.12, that should fix it! :)